

#sheader .container
{
	z-index:9999;
}

		#nav
		{
			font-weight: 400;
		}

			#nav > a
			{
				display: none;
				background-color:transparent !important;
			}

			#nav li
			{
				position: relative;
			}
				#nav li a
				{
					color:#292D3C;
					display: block;
					text-decoration:none;
				}

			#nav ul
			{
			list-style: inside none none;
			}

			/* first level */

			#nav > ul
			{
				margin-left:0px;
			}
				#nav > ul > li
				{
					padding-left:0px;
					padding-right:1px;
					float: left;

					display:inline-block;
					text-align:center;
				}

				#nav > ul > li:last-child
				{
				padding-right:0;
				text-align:right;
				}
					#nav > ul > li > a
					{
						font-size: 11px; /* 24 */
						line-height: 30px; /* 60 (24) */
						font-weight:500;
						text-align: center;
						letter-spacing:0.5px;
						text-transform:uppercase;
						padding-left:20px;
						padding-right:20px;
					}

					#nav > ul > li > a::after {
						display:block;
						content:attr(title);
						font-weight:bold;
						height:1px;
						color:transparent;
						overflow:hidden;
						visibility:hidden;
					}

						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
								color:#8EBC00;
								font-weight:500;
						}


				/* second level */

				#nav li ul
				{
					background-color: rgba(255,255,255,1);
					border:1px solid #9d9d9c;
					opacity: 0;
					padding:0 0px;
					position: absolute;
						left: 0;
						right: 0;
					top: 100%;
					margin-top:-1000px;
					min-width:200px;
    -webkit-transition: opacity 0s ease-in-out;
    -moz-transition: opacity 0s ease-in-out;
    -ms-transition: opacity 0s ease-in-out;
    -o-transition: opacity 0s ease-in-out;
				}


					#nav li:hover ul
					{
						opacity: 1;
						left: 0;
						right: 0;
					margin-top:0;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;						
					}
						#nav li:not( :first-child ):hover ul
						{
							left: 0;
						}
						#nav li ul a
						{
							border-top: 1px solid #939598;
							color:#000000;
							padding:0.25em 0.75em;
							text-align: left;
  							font-family: 'Fira Sans';
							font-size: 11px; /* 24 */
							width:100%;
							line-height: 30px; /* 60 (24) */
							font-weight:500;
							letter-spacing:0.5px;
							text-transform:uppercase;

						}

						#nav li ul li:first-child a
						{
							border-top:0;
						}

							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								color:#000000;
								font-weight:500;
							}




		@media only screen and ( max-width: 1100px ) /* 640 */
		{

			#sheader .container
			{
				padding-left:0;
				padding-right:0;
			}

			#nav
			{
				position: relative;
				top: auto;
				left: auto;
			}
				#nav > a
				{
					text-align: left;
					position: absolute;
					top:-45px;
					left:15px;
					bottom:0px;
					text-decoration:none;
					font-size:13px;
					color:#B3D84E;
					font-size:30px;
				}

				#nav > a img
				{
					width:30px;
					padding:4px;
				}



				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}

						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							
						}
				#nav li ul li:hover
				{
					background-color:#D4E6F2;
				}
			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: inherit;
				margin-left:0;
				left: 0;
				border-top: 1px solid #939598 !important;
				right: 0;
			}
				#nav:target > ul
				{
					display: block;
				}

				#nav > ul > li
				{
					width: 100%;
					float: none;
					padding-left:0;
					padding-right:0;
					background-color:#E9E9E9;
				}

				#nav > ul > li.isfull, #nav > ul > li.isfull:hover, #nav > ul:not( :hover ) > li.isfull
				{

				}

						#nav > ul > li:hover,
						#nav > ul:not( :hover ) > li.active
						{
							font-weight:500;
						}

						#nav > ul > li:hover a
						{
							background-color:rgba(64,61,78,1);
						}

					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						font-size:16px;
						color:#ffffff;
						text-transform:uppercase;
						font-weight:500;
						margin-right:0;
						width:100%;
						background-color:#292D3C;
						padding: 13px 26px; /* 20 (24) */
						line-height:normal !important;
					}
						#nav > ul > li
						{
							border-right: none;
							border-bottom: 1px solid #939598;
						}


				/* second level */

				#nav li ul
				{
					position: static;
					background-color:#ffffff;
					padding: 0; /* 20 */
					padding-top: 0;
					border-bottom:0;
					border-left:0;
					border-right:0;
					width:100%;
					display:none;
					opacity:auto;
				}
				
				#nav li ul a
				{
						border-top:1px solid #95979A !important;
						padding: 8px 36px; /* 20 (24) */
						line-height:normal !important;
						color:#ffffff;
						font-size:13px;
						width:100%;
				}

				#nav li ul li:last-child
				{
					border-bottom:0;
				}

				#nav li ul li.isfull
				{


				}

					#nav li:hover ul
					{
						opacity: auto;
						display:block;
					}

		}
